#main{
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
}
#main .banner{
    width: 100%;
    position: relative;
}
#main .banner>p{
    height: 49px;
    font-size: 48px;
    color: #FFFFFF;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.solution{
    padding: 80px 0 0;
    font-size: 14px;
}
.solution>h2{
    width: 100%;
    font-size: 36px;
    height: 36px;
    line-height: 36px;
    padding-left: 20px;
    color: #000;
    font-weight: 500;
    border-left: 8px solid #36a5ff;
    margin-bottom: 30px;
}
.solution>p{
    font-size: 14px;
    text-indent: 2em;
    line-height: 25px;
    color: #000;
    text-align: left;
    letter-spacing: 1.5px;
    margin-bottom: 40px;
}
.solution>img{
    margin: 0 auto 40px;
}
.vis ul{
    width: 1000px;
    margin: 120px auto 150px;
}
.vis ul>li{
    width: 250px;
    float: left;
    text-align: center;
}
.vis ul>li img{
    display: inline;
}
.vis ul>li p{
    font-size: 18px;
    color: #000;
    margin-top: 25px;
    letter-spacing: 1px;
}